.course-features {
    background: var(--white);
}

.course-features__wrapper {
    display: flex;
    flex-direction: column;
    gap: clamp(32px, 3.33vw, 64px);
}

.course-features__title {
    display: flex;
    align-items: center;
    gap: clamp(10px, 0.83vw, 16px);
    font-family: PP Neue Montreal;
    font-weight: 500;
    font-style: Medium;
    font-size: clamp(32px, 2.92vw, 56px);
    leading-trim: NONE;
    justify-content: center;
    line-height: 130%;
    text-align: center;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #353535;
}

.course-features__items {
    display: flex;
    flex-direction: row;
    gap: clamp(24px, 3.44vw, 66px);
    flex-wrap: wrap;
}

.course-features__item {
    display: flex;
    flex-direction: column;
    gap: clamp(10px, 0.83vw, 16px);
    width: calc((100% - 3 * clamp(24px, 3.44vw, 66px)) / 4);
}

.course-features__item-title {
    display: flex;
    /*align-items: center;*/
    gap: clamp(10px, 0.83vw, 16px);
    font-family: Nib Pro;
    font-weight: 500;
    font-style: Italic;
    font-size: clamp(18px, 1.25vw, 24px);
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    color: #161616;
}

.course-features__item-title::before {
    content: url("data:image/svg+xml,%3Csvg width='34' height='36' viewBox='0 0 34 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M26.6745 0H33.6L6.92553 36H0L26.6745 0Z' fill='%23F02E24'/%3E%3C/svg%3E");
    display: inline-block;
    width: clamp(24px, 1.77vw, 34px);
    height: clamp(25px, 1.88vw, 36px);
    flex-shrink: 0;
}

.course-features__item-description {
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: clamp(15px, 1.04vw, 20px);
    leading-trim: NONE;
    line-height: 150%;
    margin-left: clamp(24px, 2.6vw, 50px);
    letter-spacing: 0%;
    color: #161616;
}

@media (max-width: 1024px) {
    .course-features__wrapper {
        gap: clamp(24px, 3.12vw, 32px);
    }
    .course-features__items {
        gap: 32px;
    }
    .course-features__item {
        width: calc((100% - 32px) / 2);
    }
    .course-features__item-description {
        margin-left: 0;
    }
}

@media (max-width: 640px) {
    .course-features__items {
        flex-direction: column;
        gap: 24px;
    }
    .course-features__item {
        width: 100%;
    }
}
